<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="60282d7658f42e10ed9f494d32d59e5c">
  <dict>
    <!--2024-03-12 16:15:44.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
